[Bug 71848] Re: /usr/lib/gaim/libjabber.so crashed in jabber_get_next_id()

Alex Muntada ubuntu at alexm.org
Thu Dec 7 12:21:57 UTC 2006


Someone else already filed a request (bug #74770) to backport Gaim 2.0.0
beta5 to Edgy.

-- 
/usr/lib/gaim/libjabber.so crashed in jabber_get_next_id()
https://launchpad.net/bugs/71848




More information about the desktop-bugs mailing list